/*
 * Thanks to majodev for their Google webfont helper!
 */

/* anton-regular - latin-ext_latin */
@font-face {
	font-family: 'Anton';
	font-style: normal;
	font-weight: 400;
	src: local(''),
	url('./anton-v23-latin-ext_latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('./anton-v23-latin-ext_latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
